<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wVLjcm_8Ee2zxv-8u0MlEA" id="_wVLjcW_8Ee2zxv-8u0MlEA" label="Distinct_Count" purpose="evaluates the number of distinct records" description="counts the number of distinct rows (like a &quot;SELECT DISTINCT&quot; SQL statement)" version="0.1" statusCode="development" item="_wVLjdG_8Ee2zxv-8u0MlEA" displayName="Distinct Count">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wVLjc2_8Ee2zxv-8u0MlEA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wVLjdG_8Ee2zxv-8u0MlEA" property="_wVLjcm_8Ee2zxv-8u0MlEA" state="_wVLjc2_8Ee2zxv-8u0MlEA" filename="Distinct_Count_0.1.definition">
    <indicatorDefinition href="Distinct_Count_0.1.definition#_ccHq0BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
